@charset "UTF-8";
/*ALL Settings*/
/*-----------------------------------------------*/
html, body {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
  vertical-align: baseline;
  list-style: none;
  margin: 0;
  padding: 0;
}

body {
  line-height: 1;
}

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
  vertical-align: baseline;
  list-style: none;
  margin: 0;
  padding: 0;
}

/* HTML5 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* a */
/*--------------------------------------------------------*/
a {
  text-decoration: none;
  color: #000;
}
a.decoration {
  text-decoration: underline;
  color: #000;
}
a.decoration:visited, a.decoration:focus, a.decoration:active {
  text-decoration: underline;
  color: #000;
  outline: 0px;
}
a:visited, a:focus, a:active {
  text-decoration: none;
  color: #000;
  outline: 0px;
}

/* table */
/*--------------------------------------------------------*/
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0px;
}

/* clearfix */
/*--------------------------------------------------------*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1;
}

/* IE7 */
/*-----------------------------------------------*/
/*ALL Settings*/
html, body {
  height: 100%;
}

body {
  font-size: 13px;
  background-image: url(../images/background.jpg);
  background-repeat: repeat;
  line-height: 1.5;
  min-height: 100%;
}

.alC {
  text-align: center;
}

.mB50 {
  margin-bottom: 30px;
}

h3 {
  margin-bottom: 45px;
  text-align: center;
}
h3 img {
  max-width: 320px;
  width: 100%;
}
@media only screen and (max-width: 768px) {
  h3 img {
    width: 70%;
  }
}

@media only screen and (min-width: 980px) {
  .spV {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .pcV {
    display: none;
  }
}
#wrap {
  max-width: 1000px;
  padding-right: 5%;
  padding-left: 5%;
  margin-right: auto;
  margin-left: auto;
}

.inner {
  max-width: 800px;
  padding-right: 8%;
  padding-left: 8%;
  margin-right: auto;
  margin-left: auto;
}

.inner02 {
  max-width: 800px;
  padding-right: 8%;
  padding-left: 8%;
  margin-right: auto;
  margin-left: auto;
}

.form {
  max-width: 640px;
  padding-right: 8%;
  padding-left: 8%;
  margin-right: auto;
  margin-left: auto;
}

.thanks h2 {
  font-size: 22px;
  margin-top: 40px;
  margin-bottom: 25px;
  color: #5a5147;
}

.thwrap {
  position: relative;
  min-height: 100%;
}

#header {
  text-align: center;
  padding-top: 150px;
  padding-bottom: 80px;
}
#header.th {
  padding-top: 70px;
}
@media only screen and (max-width: 768px) {
  #header {
    padding-top: 120px;
    padding-bottom: 50px;
  }
}
#header h1.logo {
  margin-bottom: 15px;
}
#header h1.logo img {
  max-width: 740px;
  width: 100%;
  height: auto;
}
#header h1.logo.th img {
  max-width: 600px;
}
#header p img {
  max-width: 640px;
  width: 100%;
}

#storeBlock {
  background-color: #fffaf2;
  padding: 50px 0 50px 0;
}

#whiteBlock {
  background-color: #ffffff;
  padding: 50px 0 50px 0;
}

#contents h4 {
  font-size: 26px;
  color: #4d2a1e;
  margin-bottom: 15px;
  font-weight: bold;
}
#contents h6 {
  font-size: 15px;
  margin-bottom: 5px;
  color: coral;
}
#contents .contBlock .musician {
  max-width: 800px;
  margin: 0px auto 50px;
  padding: 0 8%;
  text-align: left;
}
#contents .contBlock .musician .thumnail {
  float: left;
  width: 240px;
}
@media only screen and (max-width: 768px) {
  #contents .contBlock .musician .thumnail {
    width: 100%;
  }
}
#contents .contBlock .musician .thumnail img {
  width: 100%;
}
#contents .contBlock .musician .profile {
  float: right;
  width: 530px;
}
@media only screen and (max-width: 768px) {
  #contents .contBlock .musician .profile {
    width: 100%;
  }
}
#contents .contBlock .musician .profile dl {
  width: 100%;
  display: table;
}
#contents .contBlock .musician .profile dl dt {
  width: 70px;
  text-align: left;
  padding-bottom: 5px;
  display: table-cell;
}
#contents .contBlock .musician .profile dl dd {
  padding-bottom: 5px;
  width: auto;
  display: table-cell;
}
#contents .contBlock .musician.last {
  margin-bottom: 0px;
}

.cdBlock {
  background-image: url(../images/cdback.png);
  background-repeat: no-repeat;
  background-position: top center;
  width: 100%;
  background-size: 100% 100%;
  text-align: center;
  padding: 90px 0 90px 0;
}
.cdBlock img {
  width: 100%;
}

.view {
  max-width: 800px;
  margin: 50px auto 50px auto;
}
@media only screen and (max-width: 768px) {
  .view {
    max-width: auto;
    margin: 50px auto 50px auto;
  }
}
.view ul {
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 5px #CCC;
  -moz-box-shadow: 0 0 5px #CCC;
  -ms-box-shadow: 0 0 5px #CCC;
  -o-box-shadow: 0 0 5px #CCC;
  box-shadow: 0 0 5px #CCC;
  padding: 50px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  .view ul {
    padding: 5%;
  }
  .view ul h3 {
    margin-top: 20px;
  }
}
.view ul p {
  margin-bottom: 25px;
}
.view ul li {
  float: left;
  width: 100%;
  padding: 5px 0;
}
.view ul li dl {
  vertical-align: middle;
  width: 100%;
  display: table;
}
.view ul li dl dt {
  width: 240px;
  vertical-align: middle;
  display: table-cell;
  padding-left: 10px;
  color: #4d2a1e;
}
@media only screen and (max-width: 768px) {
  .view ul li dl dt {
    width: 100%;
    display: block;
    padding: 10px;
  }
}
.view ul li dl dt span {
  padding: 3px;
  font-size: 12px;
  margin-right: 10px;
  background-color: #65ab15;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
}
.view ul li dl dd {
  width: 50%;
  vertical-align: middle;
  display: table-cell;
  padding-top: 10px;
}
@media only screen and (max-width: 768px) {
  .view ul li dl dd {
    width: auto;
    padding: 10px;
    display: block;
  }
}
.view ul li:nth-of-type(2n) {
  /* 偶数番目(2,4,6……番目) */
}
.view ul li:nth-of-type(2n+1) {
  /* 奇数番目(1,3,5……番目) */
  background-color: #f8f5f0;
}

p.bt a {
  color: #FFF;
  background-color: coral;
  padding: 10px 0px 10px 0px;
  font-size: 17px;
  max-width: 320px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  margin: 20px auto;
  display: block;
  text-align: center;
  -webkit-box-shadow: 0 0 5px #999;
  -moz-box-shadow: 0 0 5px #999;
  -ms-box-shadow: 0 0 5px #999;
  -o-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
}
@media only screen and (max-width: 768px) {
  p.bt a {
    max-width: 100%;
  }
}
p.bt a:hover {
  background-color: chocolate;
}

#order {
  padding: 50px 0;
}
#order dl {
  display: table;
}
@media only screen and (max-width: 768px) {
  #order dl {
    width: 100%;
  }
}
#order dl dt {
  width: 200px;
  padding: 10px 0;
  vertical-align: middle;
  display: table-cell;
  border-bottom: 1px dotted #c1b7a4;
  color: #5a5147;
}
@media only screen and (max-width: 768px) {
  #order dl dt {
    width: 100%;
    display: block;
    border-bottom: 0px dotted #c1b7a4;
  }
}
#order dl dd {
  width: 800px;
  padding: 10px 0;
  text-align: left;
  display: table-cell;
  border-bottom: 1px dotted #c1b7a4;
}
@media only screen and (max-width: 768px) {
  #order dl dd {
    width: 100%;
    display: block;
    padding: 0px 0 10px 0;
  }
}
#order dl dd input[type="text"] {
  width: 96%;
  padding: 2%;
}
#order dl dd textarea {
  width: 96%;
  padding: 2%;
}
#order dl:first-of-type {
  border-top: 1px dotted #c1b7a4;
}
#order dl:last-of-type {
  margin-bottom: 30px;
}
#order input.submit {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  padding: 15px 0px;
  width: 100%;
  max-width: 400px;
  background: -moz-linear-gradient(top, #6bc900 0%, #488008);
  background: -webkit-gradient(linear, left top, left bottom, from(#6bc900), to(#488008));
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #559908;
  -moz-box-shadow: 0px 0px 0px transparent, inset 0px 0px 0px rgba(255, 255, 255, 0);
  -webkit-box-shadow: 0px 0px 0px transparent, inset 0px 0px 0px rgba(255, 255, 255, 0);
  box-shadow: 0px 0px 0px transparent, inset 0px 0px 0px rgba(255, 255, 255, 0);
  text-shadow: 0px -3px 0px transparent, 0px 1px 0px rgba(255, 255, 255, 0);
  cursor: pointer;
  -webkit-box-shadow: 0 0 5px #999;
  -moz-box-shadow: 0 0 5px #999;
  -ms-box-shadow: 0 0 5px #999;
  -o-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
}
#order input.submit:hover {
  background: -moz-linear-gradient(top, #488008 0%, #6bc900);
  background: -webkit-gradient(linear, left top, left bottom, from(#488008), to(#6bc900));
}

.store ul {
  border-bottom: 1px dotted #CCC;
  margin-bottom: 30px;
}
.store ul li {
  float: left;
  width: 360px;
  margin-right: 40px;
  margin-bottom: 40px;
}
@media only screen and (max-width: 980px) {
  .store ul li {
    float: left;
    width: 100%;
    margin-right: 0%;
    margin-bottom: 20px;
  }
}
.store ul li .thumnail {
  width: 180px;
  float: left;
}
@media only screen and (max-width: 768px) {
  .store ul li .thumnail {
    float: none;
    width: 100%;
  }
}
.store ul li .thumnail img {
  width: 100%;
}
.store ul li .detail {
  width: 160px;
  float: right;
}
@media only screen and (max-width: 768px) {
  .store ul li .detail {
    float: none;
    width: 100%;
  }
}
.store ul li .detail h5 {
  font-size: 13px;
  text-align: center;
  padding: 5px 0;
  width: 100%;
  color: white;
  background-color: #65ab15;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 10px;
}
.store ul li:nth-of-type(2n) {
  /* 偶数番目(2,4,6……番目) */
  margin-right: 0px;
}

.thwrap #footer {
  position: absolute;
  bottom: 0px;
}

#footer {
  text-align: center;
  font-size: 12px;
  color: #FFF;
  padding: 40px 0;
  background-color: #f9be00;
  border-top: 5px solid #c69909;
  width: 100%;
}

#glovalNav {
  position: fixed;
  top: 0;
  z-index: 10000;
  background-color: rgba(241, 237, 228, 0.15);
  width: 100%;
  -webkit-box-shadow: 0 0 5px #999;
  -moz-box-shadow: 0 0 5px #999;
  -ms-box-shadow: 0 0 5px #999;
  -o-box-shadow: 0 0 5px #999;
  box-shadow: 0 0 5px #999;
}
#glovalNav #menu {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
}
@media only screen and (max-width: 768px) {
  #glovalNav #menu {
    display: none;
  }
}
#glovalNav #menu li {
  display: block;
  float: left;
  width: 20%;
  margin: 0;
  padding: 0;
}
@media only screen and (max-width: 768px) {
  #glovalNav #menu li {
    width: 100%;
  }
}
#glovalNav #menu li a {
  display: block;
  padding: 10px 0 10px;
  background-color: rgba(241, 237, 228, 0.55);
  color: #5a5147;
  text-align: center;
  text-decoration: none;
  border-right: 1px solid #f8f4f0;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  #glovalNav #menu li a {
    background-color: #f1ede4;
    border-bottom: 1px solid #e2ddd1;
  }
}
#glovalNav #menu li a:hover {
  color: #000;
  background-color: #edd399;
}
#glovalNav #menu li:last-child a {
  border: none;
}
#glovalNav #toggle {
  display: none;
}
@media only screen and (max-width: 768px) {
  #glovalNav #toggle {
    display: block;
    position: relative;
    width: 100%;
    background-color: #2e1c07;
  }
  #glovalNav #toggle a {
    display: block;
    position: relative;
    padding: 20px 0 20px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    background-color: #2e1c07;
  }
  #glovalNav #toggle:before {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    background: #FFF;
  }
  #glovalNav #toggle a:before, #glovalNav #toggle a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 30px;
    height: 6px;
    background: #FFF;
  }
  #glovalNav #toggle a:before {
    margin-top: -9px;
  }
  #glovalNav #toggle a:after {
    margin-top: 3px;
  }
}
